@charset "utf-8";


/* -- Link
-------------------------------------------------------------------------------- */
a,input[type="submit"],button {
	color: #000;
	text-decoration: none;
	outline: none;
	/*transition: all 0.3s ease;*/
	transition: color 0.3s ease, opacity 0.3s ease;
}
a:hover,a:active,a:focus,
button:hover,
button:focus {
	opacity: 0.7;
}
a:focus {
	outline: 1px solid #666;
}
a img.icon {
	vertical-align: baseline;
	display: inline-block;
	margin-left: 5px;
}
.btn {
	line-height: 1;
	font-weight: 600;
	background: #fff;
	text-align: center;
	display: block;
	margin: auto;
	padding: 31px 0;
	width: 386px;
	border: solid 2px #999;
	position: relative;
	z-index: 1;
}
.btn::before {
	content: "";
	background: #000;
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	right: 0;
	left: auto;
	top:  0;
	z-index: -1;
	transition: all 0.3s ease;
}
.btn::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-left: solid 6px #000;
	border-top: solid 3px transparent;
	border-bottom: solid 3px transparent;
	position: absolute;
	top: 50%;
	right: 40px;
	transition: all 0.3s ease;
}
.btn:hover { opacity: 1; color: #fff; }
.btn:hover::before { left: 0; width: 100%; }
.btn:hover::after { border-left-color: #fff; }



/* -- Layout
-------------------------------------------------------------------------------- */
body {
	min-width: 1200px;
	margin: auto;
}
body::before {
	content: "";
	background: #000;
	display: block;
	height: 120px;
	width: 100%;
	min-width: 1200px;
	position: absolute;
}
header,
footer,
main > section,
main > div,
main > article,
main > aside div {
	text-align: left;
	width: 1120px;
	margin: auto;
}
main,
main > aside {
	width: 100%;
	overflow: hidden;
}
.sp {
	display: none;
}



/* -- Headerer
-------------------------------------------------------------------------------- */
header {
	height: 120px;
	position: relative;
	z-index: 9;
}
header a {
	color: #fff;
	display: block;
}
header button {
	display: none;
}
header .logo {
	width: 89px;
	position: absolute;
	top: 20px;
	left: 0;
}
header .logo a {
	font-size:  0;
	background: url(/img/logo_did.png) no-repeat;
	display: block;
	height: 80px;
}
header nav {
	font-size: 0;
}
header ul {
	display: block;
	position: absolute;
}
ul.main-nav { bottom: 0; right: -20px; }
ul.sub-nav { top: 32px; right: 210px; }
header li {
	vertical-align: middle;
	display: inline-block;
	position: relative;
}
ul.sub-nav li:nth-child(-n+3) { padding: 0 12px; }
ul.sub-nav li:last-child { margin-left: 18px; }
header li a {
	text-align: center;
}
ul.main-nav li a { font-size: 1.6rem; padding: 20px; }
ul.sub-nav li a { font-size: 1.3rem; }
ul.sub-nav li:last-child a { padding: 1px 16px; border-left: solid 1px #666; border-right: solid 1px #666; }
header li ul {
	background: #fff;
	display: block;
	width: 170px;
	height: 0;
	top: 56px;
	left: 0;
	right: auto!important;
	bottom: auto!important;
	top: 48px;
	left: 0;
	right: auto!important;
	bottom: auto!important;
	overflow: hidden;
	transition: all 0.5s ease;
}
header li ul.is-open {
	height: 82px;
}
header li ul li {
	display: block;
	padding: 0!important;
	border-top: solid 1px #000;
}
header li ul li a {
	font-size: 1.4rem!important;
	color: #000;
	text-align: left;
	padding: 13px 15px!important;
	position: relative;
}
header li ul li a .icon {
	position: absolute;
	right: 13px;
	top:  14px;
}
header p:last-child {
	position: absolute;
	right: 0;
	top: 20px;
}
header p:last-child a {
	font-size: 1.4rem;
	font-weight: 600;
	color: #000;
	background: #ff9934;
	text-align: center;
	width: 160px;
	padding: 12px 0;
	/*margin-left: 90px;*/
}



/* -- Contents
-------------------------------------------------------------------------------- */
main {
	font-size: 1.4rem;
}
main h1 {
	font-size: 3rem;
	color: #fff;
	background: url(/img/bg_title.png) repeat;
	text-align: center;
	height: 190px;
	padding-top: 80px;
	margin-bottom: 90px;
	box-sizing: border-box;
}
main > aside {
	background: #1b1b1b;
	margin-top: 160px;
}
main > aside ul.banner {
	background: #000;
	display: flex;
	justify-content: center;
	width: 100%;
	padding:  50px 0;
	margin: auto;
}
main > aside ul.banner li {
	display: block;
	width: 50%;
	max-width: 600px;
}
main > aside ul.banner li a {
	line-height: 20px;
	background: #eee;
	text-align: center;
	display: block;
	height: 200px;
	padding-top: 153px;
	box-sizing: border-box;
}
main > aside ul.banner li:nth-child(1) a { background: url(/img/bnr_dis.png) no-repeat 0 0 / cover; }
main > aside ul.banner li:nth-child(2) a { background: url(/img/bnr_dwt.png) no-repeat 0 0 / cover; }
main > aside ul.banner li:nth-child(2) a span {
	background: #fff;
	display: inline-block;
	padding: 0 12px;
}
main > aside div {
	padding: 80px 0 60px;
	position: relative;
}
main > aside div li {
	display: inline-block;
}
main > aside ul.sns li a {
	font-size: 0;
	background: #fff no-repeat center center;
	display: block;
	width: 36px;
	height: 36px;
	margin-right: 20px;
	border-radius: 18px;
}
main > aside ul.sns li:nth-child(1) a { background-image: url(/img/icon_tw.png) }
main > aside ul.sns li:nth-child(2) a { background-image: url(/img/icon_fb.png) }
main > aside ul.sns li:nth-child(3) a { background-image: url(/img/icon_yt.png) }
main > aside ul.map {
	width: 460px;
	margin-top: 10px;
}
main > aside ul.map li {
	margin: 18px 30px 0 0;
}
main > aside ul.map li a {
	color: #fff;
}
main > aside div p {
	position: absolute;
	right: 0;
	top: 80px;
}
main > aside div p a {
	color: #fff;
	font-weight: 600;
	background: url(/img/logo_das.png) no-repeat 11px center;
	text-align: center;
	display: block;
	width: 388px;
	height: 14px;
	padding: 32px 0 32px 20px;
	border: solid 1px #eee;
}
main > aside div p a img {
	position: absolute;
	right: 40px;
	top: 34px;
}



/* -- article
-------------------------------------------------------------------------------- */
main article {
	padding: 0 80px;
}
main article h2,
main article h3,
main article h4,
main article h5 {
	line-height: 1.3;
}
main article h2 {
	font-size: 3rem;
	margin: 15px 0 45px;
}
main article h3 {
	font-size: 3rem;
	margin-top: 60px;
}
main article h4 {
	font-size: 2.6rem;
	margin-top: 60px;
	padding-bottom: 10px;
	border-bottom: solid 1px #000;
}
main article h5 {
	font-size: 2rem;
	margin-top: 40px;
	padding-left: 1em;
	position: relative;
}
main article h5::before {
	content:  "";
	background: #000;
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	left: 0;
	top:  10px;
}
main article p {
	line-height: 1.72;
	margin: 2em 0;
}
main article p img {
	display: block;
	margin: auto;
}
main article hr {
	margin: 60px 0;
}
p.to-list {
	margin: 120px 0 0;
}



/* -- Footer
-------------------------------------------------------------------------------- */
footer {
	font-size: 1.2rem;
	font-weight: 400;
	letter-spacing: 0;
	padding: 25px 0 35px;
	position: relative;
}
footer p {
	color: #666;
	margin-bottom: 12px;
}
footer p a {
	display: block;
	width: 42px;
	margin-bottom: 12px;
}
footer small {
	display: block;
}
footer .beyond {
	position: absolute;
	right: 0;
	top: 25px;
}
